libad9361 0.2 Device specific library for AD936X transceivers

Loading...
Searching...
No Matches
Macros
MCS Flags

## Macros
#define | FIXUP_INTERFACE_TIMING 1
#define | CHECK_SAMPLE_RATES 2

## Detailed Description

## Macro Definition Documentation

## ◆ CHECK_SAMPLE_RATES

#define CHECK_SAMPLE_RATES 2

Flag for ad9361_multichip_sync which checks if master and associated slaves have the same sample rate

## ◆ FIXUP_INTERFACE_TIMING

#define FIXUP_INTERFACE_TIMING 1

Flag for ad9361_multichip_sync which verifies interface timing between master and all slaves is identical